/* @tailwind components;
@tailwind utilities; */

/* Body fonts */
h1, p, h2, h3, h5{
  font-family: 'Lora', serif;
  color: #000000;
}

/* SCROLLBAR */


::-webkit-scrollbar {
  width: 0.8rem;
}

::-webkit-scrollbar-thumb {
  border-radius: 1rem;
  background: #444444;
  transition: all 0.5s ease-in-out;
}

::-webkit-scrollbar-thumb:hover {
  background: #2E3B55
}

::-webkit-scrollbar-track {
  background: #8d8d8d;
}


.swiper-slide {
  width: 40rem;
  position: relative;
}

/* SWIPER PICTURES */


.swiper-slide img {

  border-radius: 10rem;
  object-fit: cover;
}

.swiper-slide-shadow-left,
.swiper-slide-shadow-right {
  display: none;
}

.slider-controler {
  position: relative;
  bottom: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-controler .swiper-button-next {
  left: 58% !important;
  transform: translateX(-58%) !important;
}

@media (max-width: 990px) {
  .slider-controler .swiper-button-next {
    left: 70% !important;
    transform: translateX(-70%) !important;
  }
}

@media (max-width: 450px) {
  .slider-controler .swiper-button-next {
    left: 80% !important;
    transform: translateX(-80%) !important;
  }
}

@media (max-width: 990px) {
  .slider-controler .swiper-button-prev {
    left: 30% !important;
    transform: translateX(-30%) !important;
  }
}

@media (max-width: 450px) {
  .slider-controler .swiper-button-prev {
    left: 20% !important;
    transform: translateX(-20%) !important;
  }
}

.slider-controler .slider-arrow {
  background: var(--white);
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
  left: 42%;
  transform: translateX(-42%);
  filter: drop-shadow(0px 8px 24px rgba(18, 28, 53, 0.1));
}

ion-icon {
  font-size: 2rem;
  color: #222224;
}

.slider-controler .slider-arrow::after {
  content: '';
}

.swiper-pagination {
  position: relative;
  width: 15rem !important;
  bottom: 1rem;
}

.swiper-pagination .swiper-pagination-bullet {
  filter: drop-shadow(0px 8px 24px rgba(18, 28, 53, 0.5));
}

.swiper-pagination .swiper-pagination-bullet-active {
  background: #2E3B55;
}

/* PICTURE GALLERY */

.react-photo-gallery img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin: 100px;
} 


.react-photo-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 10px;
  margin: 20px;
}


/* PRODUCT PAGE */

.products-bg-img {
  background-size: cover;
  background-position: center;
  height: 93vh
}

@media (max-width: 768px) {
  .product-text {
    display: none;
  }
}

#login{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

